Subject: [Megaco] New MEGACO package for distributed PoC/PTT Server

From: [email-masked]
Date: Fri, 17 Sep 2004 21:52:38 +0530

Hi,

Push To Talk over cellular (PoC/PTT) networks is supported through 
centralised Push To Talk Servers which handles both SIP signalling 
and the media (RTP) relay part. We have defined a distributed 
architecture for PoC Server implementation with PoC signalling server 
handling the SIP signalling and group management, whereas Media Server 
handles the RTP relay part and the communication between these two 
servers is over MEGACO protocol using the package defined in this 
MEGACO package draft.

This new package definition has been submitted as IETF draft and
 is availble at following location.

http://www.ietf.org/internet-drafts/draft-mahajan-poc-server-package-00.txt

Would request the members of MEGACO community to review the 
contents of the package definitiion for completeness and correctness.

This package definition will definetely help both application server 
vendor 
and media server vendor to develop/implement these two components for 
PoC Server implementation independent of each other with a standard 
protocol/interface defined between them. Each vendor can focus on their 
expertize 
area. 

The draft is based on PoC specifications version 1

Regards,
Sunil Mahajan
Chief Systems Engineer
Hughes Software Systems

***********************  HSS- Confidential   ***********************

"Please note:The email domain of Hughes Software Systems Ltd. has been changed to "hssworld.com" from hss.hns.com"

"DISCLAIMER: This message is proprietary to Hughes Software Systems Limited (HSS) and is intended 
solely for the use of the individual to whom it is addressed. It may contain  privileged or 
confidential information and should not be circulated or used for any purpose other than for 
what it is intended. If you have received this message in error, please notify the originator 
immediately. If you are not the intended recipient, you are notified that you are strictly 
prohibited from using, copying, altering, or disclosing the contents of this message. HSS 
accepts no responsibility for loss or damage arising from the use of the information transmitted 
by this email including damage from virus."

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

---

From: "Kevin Boyle" <[email-masked]>
Date: Fri, 17 Sep 2004 18:00:31 -0400

Yes... Anyone can register a package, etc., but those shouldn't necessarily
be considered to be industry standard.  My point, really, was that for the
package to be progressed as an general Megaco standard, it ought to go
through the ITU, not the IETF.  Certainly there are other standard packages,
progressed by other bodies: 3GPP, ETSI, etc.  Generally those are targeted
to particular applications.

For those orgs that find it too expensive to travel to SG16, they could try
finding someone to take it on their behalf or register it through their
national process.  Generally, though, proposals do better when the proposers
attend to present and explain their proposal.

Kevin

-----Original Message-----
From: Tom Taylor [mailto:[email-masked]] 
Sent: Friday, September 17, 2004 5:02 PM
To: Boyle, Kevin [NCRTP:3Z40:EXCH]
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]
Subject: Re: [Megaco] New MEGACO package for distributed PoC/PTT Server

Hmm .. I thought anyone could register a package, and if it is publicly
documented it can be registered as a public package.  That being said, it's
obviously desirable to coordinate package development.  And the IESG has
said in the past that it is unwilling to have Megaco take on new package
work, so anything done at the IESG would have to be an individual draft.

If it's too expensive for a given organization to come to SG 16, what do you
suggest they do?

Boyle, Kevin [NCRTP:3Z40:EXCH] wrote:
> Note that standardized packages are handled through the ITU-T SG16.  
> If you are looking to get support for this as an industry standard 
> package, I suggest you bring it to a Q3/16 meeting and present it as a 
> proposal for a new package in the H.248 subseries.
>  
> Note that there is a new package definition template that defines what 
> MUST be included.  All new packages should use this template in order 
> to promote uniformity of definition.  It can be found as Appendix II 
> in the latest draft version of H.248.1 Version 3, which is available 
> on the public FTP server.
>  
> Kevin
> 
> 
>   _____
> 
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of [email-masked]
> Sent: Friday, September 17, 2004 12:23 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; 
> [email-masked]
> Subject: [Megaco] New MEGACO package for distributed PoC/PTT Server
> 
> 
> 
> Hi,
> 
> centralised Push To Talk Servers which handles both SIP signalling and 
> the media (RTP) relay part. We have defined a distributed architecture 
> for PoC Server implementation with PoC signalling server handling the 
> SIP signalling and group management, whereas Media Server handles the 
> RTP relay part and the communication between these two servers is over 
> MEGACO protocol using the package defined in this MEGACO package 
> draft.
> 
> This new package definition has been submitted as IETF draft and  is 
> availble at following location.
> 
> Would request the members of MEGACO community to review the contents 
> of the package definitiion for completeness and correctness.
> 
> vendor and media server vendor to develop/implement these two 
> components for PoC Server implementation independent of each other 
> with a standard protocol/interface defined between them. Each vendor 
> can focus on their expertize area.
> 
> "Please note:The email domain of Hughes Software Systems Ltd. has been 
> changed to "hssworld.com" from hss.hns.com"
> 
> 
> 
> "DISCLAIMER: This message is proprietary to Hughes Software Systems 
> Limited
> (HSS) and is intended
>